/******************************************************\
* Interspire Shopping Cart Style File                *
*                                                    *
* Name: Default                                      *
* Author: Chris Boulton (Interspire Pty. Ltd.)       *
* Id: $Id$                                           *
\*****************************************************/

/* Color: Maroon */

/* noticz */


#cover {position: fixed; height: 100%; width: 100%; top:0; left: 0; background: #000; z-index:9999;}

.SubCategoryList li {
	padding-bottom:5px;
}

.DisplayLed {
	margin-left:57px;
	margin-top:-201px;
	float:left;
}

.DisplayLed a  {
	margin:0;
}

.DisplayFaceColor {
	margin-left:57px;
	margin-top:-112px;
	float:left;
}

.DisplayFaceColor a  {
	margin:0;
}

.rounded-corners {
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

.ImageSizeFixer img {
	/* noticz */
	height: 80px;
    background: none repeat scroll 0 0 #FFFFFF;
	padding-top:5px;
}

body {
	background: #fff url(../images/black/BodyBg1.gif) 0 0 repeat-x;
	color: #2f2f2f;
}
a {
	color: #2f2f2f;
	font-weight: normal;
	text-decoration: underline;
}
a:hover {
	color: #e02b01;
}
h2 {
	color: #e02b01;
}
h3 {
	color: #2f2f2f;
}


#Container {
}


#TopMenu {
	color: #c4c4c4;
	background: url(../images/black/TopMenuBg1.gif) 100% 0;
	/*border-bottom: 1px solid #711701;*/
}
#TopMenu li a, #TopMenu li span {
	color: #c4c4c4;
}
#TopMenu li span a {
}
#TopMenu li a:hover {
	color: #fff;
	text-decoration: underline;
}

#Menu {
}
#Menu li {
}
#Menu li a {
	color: #fff;
	background: #585858;
}
#Menu li a:hover, #Menu ul li:hover a {
	background: #424242;
}
#Menu li ul li a {
	background: #424242;
}
#Menu li ul li a:hover {
	background: #292929;
}


#Outer {
}
#Wrapper {
}
#Header {
	background: url(../images/black/HeaderBg.jpg) 100% 0 no-repeat;
}


#Logo h1 {
	color: #fff;
}
#Logo h1 a {
	color: #fff;
}


#SearchForm {
	background: url(../images/black/SearchBg.gif) 0 5px no-repeat;
}
#SearchForm label {
	display: none;
}
#SearchForm input {
	background: #fff;
}
#SearchForm .Button {
	border: 0;
}
#SearchForm a {
	color: #6d6d6d;
}
#SearchForm p {
	color: #6d6d6d;
}


.Left {
	background: #e6e6e6;
}
.Left .Block {
}
.Left h2 {
	color: #075899;
	background: #fff url(../images/black/SideTitleBg.gif) 5px 5px no-repeat;
}
.Left li {
	border-bottom: 1px solid #fff;
}
.Left li a { 
	font-size:12px;
}
.Left li a:hover {
	color: #056792;
}


.Content h2 {
	background: #fff;
}
.Content a {
	color: #2F2F2F;
}
.Content.Wide {
}
.Content.Widest {
}

/* noticz */
.blog a { text-decoration:none; color:#E02B01; font-size:16px; font-weight:bold; margin: 0 0 8px 0;  }
.blog a:visited { color:#E02B01; }
.blog h2 { color:#E02B01; font-size:16px; font-weight:bold;; margin: 0 0 8px 0; }
.post { padding-left:7px; }

.Blog li {
	border-bottom:1px solid #FFFFFF;
	clear: both;
	list-style: none;
	margin: 0;
	padding: 3px 0;	
}
.Blog li a {
	text-decoration:none;
	color:#2F2F2F;
	font-weight:normal;
	font-size:12px;
}
.Blog li a:hover {
	text-decoration: underline;
}
/* noticz */

.Right {
	background: #e6e6e6;
}
.Right .Block {
}
.Right h2 {
	/* color: #E02B01; */
	color: #075899;
	background: #fff url(../images/black/SideTitleBg.gif) 5px 5px no-repeat;
}
.Right a {
}
.Right a:hover, .Right a:hover strong {
	color: #056792;
}
.Right hr {
	background: transparent;
	color: #f4fafb;
}


#Footer {
	border-top: 1px solid #b7b7b7;
}
#Footer li a {
	
}


.NewsletterSubscription input {
	border: 1px solid #ccc;
}


.ProductList .ProductImage {
	background: #fff;
	padding: 2px;
}

.Content .ProductList strong, .Content .ProductList strong a {
	color: #075899;
}

.ProductPrice, .ProductList em {
	color: red;
}

.ProductList .Rating {
	color: #6a6a6a;
}

.Right .ProductList li {
}

.Content .ProductList li, .Content .FeaturedProducts .ProductList li {
	background: #fff;
}


.Content .FeaturedProducts .ProductList .ProductImage {
}



.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
}

.Right .TopSellers li {
}

.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
	color: #2f2f2f;
}

.Right .TopSellers li.TopSeller1 .ProductImage { /* No1 seller box */
}

.Right .TopSellers li.TopSeller1 {
	background: #fff;
	border: 1px solid #ccc;
}

.Right .TopSellers li.TopSeller1 .ProductDetails { /* No1 seller box */
	background: #fff url(../images/black/TopSellerNumber1.gif) 7px 2px no-repeat;
}

.Right .TopSellers li.TopSeller1 .TopSellerNumber {
	display: none;
}

.Breadcrumb {
	border-bottom: 1px solid #DCDFE2;
}

.ComparisonTable {
	background: #fff;
}

.CompareItem { width:200px; border-left: solid 1px #CACACA; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #E2E2E2; }
.CompareFieldTop { border-bottom:solid 1px #E2E2E2; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter { border-left:solid 1px #E2E2E2; border-bottom:solid 1px #E2E2E2; }
.CompareLeft { border-left:solid 1px #E2E2E2; border-bottom:solid 1px #E2E2E2; }

.ViewCartLink {
	background: url('../images/black/Cart.gif') no-repeat 3px 0;
}

table.CartContents, table.General {
	background: #fff;
	border: 1px solid #ccc;
}

table.CartContents thead tr th, table.General thead tr th {
	background: #585858;
	color: #fff;
}

.CartContents tbody td {
	border-top: 1px solid #ccc;
}

.CartContents tbody .SubTotal td {
	border-top: 1px solid #ccc;
	color: #075899;
}

.MiniCart .SubTotal {
	color: #075899;
}

.JustAddedProduct {
	border: 1px solid #c0dae7;
	background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
	color: #075899;
}

.CategoryPagination {
	color: #034285;
}

.CheckoutRedeemCoupon { background: #f7f7f7; padding: 10px; width: 300px; border: 1px solid #ccc; margin-bottom: 10px; }

.SubCategoryList, .SubBrandList {
	background: #FFF;
}

.InfoMessage {
	background: #EFF8FA url('../images/InfoMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.SuccessMessage {
	background: #E8FFDF url('../images/SuccessMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.ErrorMessage {
	background: #FFECEC url('../images/ErrorMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
	background: #F7F7F7;
}

.QuickSearchHover td{ background: #efefef; }
.QuickSearchAllResults a { background: url('../images/black/QuickSearchAllResultsButton.gif') no-repeat center; }

#SearchPageHeader {
	background: #fff;
	margin-bottom: 4px;
}

#SearchPageHeader .FloatRight {
	margin-top: 8px;
	margin-right: 8px;
}

#PageContent, #SearchTips, #SearchPageHeader, .YourAccount, #AccountInbox, .AccountPage {
	background: #fff;
	padding-left: 9px;
	padding-right: 9px;
	padding-bottom: 10px;
}

#SearchPageHeader {
	padding-bottom: 0;
}

#PageContent h2, #SearchPageHeader h2, .YourAccount h2, #AccountInbox h2, .AccountPage h2 {
	/* noticz padding-left: 0; */
}

#SearchPageHeader h2 {
	margin-bottom: 10px;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	border: 1px solid #ccc;
	background: #efefef;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	background: #fff;
	border: 1px solid #efefef;
	color: #e02b01;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
	background: #f0f0f0;
	border: 1px solid #ddd;
	color: #555;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	color: #888;
}

/* General Tables */
table.General tbody tr td {
	border-top: 1px solid #efefef;
}

/* Tabbed Navigation */
.TabNav {
	border-bottom: 1px solid #777;
}

.TabNav li a {
	border: 1px solid #777;
	background: #fff;
}

.TabNav li a:hover {
	background-color: #efefef;
}

.TabNav li.Active a {
	border-bottom: 1px solid #eaeae9;
	background: transparent;
}
